
div.philosophy {
	background-blend-mode: lighten;
	background-color: rgba(228,234,234,.8);
	background-position: right -300px center;
	background-size: cover;
	padding: 50px 0;
}

div.philosophy h2 {
	display: inline-block;
	font-size: 23px;
	padding-bottom: 10px;
	text-align: left;
}

div.philosophy h3.copy {
	font-size: 30px;
	padding-top: 40px;
	text-align: left;
}